geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacek Laskowski" <ja...@laskowski.net.pl>
Subject Re: Disallow 1.5 on trunk (until its actually supported)?
Date Sun, 20 Aug 2006 08:07:58 GMT
On 8/20/06, Jason Dillon <jason@planet57.com> wrote:

> Seems like folks who build with 1.5 run into errors... so maybe its a
> good thing to force 1.4?

One more thing, it would be good to introduce a setting to turn it on
for people who want to  migrate Geronimo to Java 5.

Jacek

-- 
Jacek Laskowski
http://www.laskowski.net.pl

Mime
View raw message